html {margin:0;padding:0;border:0;}body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}body {line-height:1.5;background:white;}table {border-collapse:separate;border-spacing:0;}caption, th, td {text-align:left;font-weight:normal;float:none !important;}table, th, td {vertical-align:middle;}blockquote:before, blockquote:after, q:before, q:after {content:'';}blockquote, q {quotes:"" "";}a img {border:none;}:focus {outline:0;}.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}.clearfix, .container {display:block;}.clear {clear:both;}
body {background-color:#fff;width:100%;font-weight:normal;color:#4d4d4f;}
sup {font-size:.7em;line-height:0;position:relative;top:0;}h1 sup{font-size:.5em;}
sub {font-size:.7em;line-height:0;position:relative;bottom:2px;}
p {margin-bottom:5px;}em{font-weight:700;}i{font-style:italic;}
a{text-decoration:underline;color:inherit;}a:hover{text-decoration:none;color:inherit;}a>p{margin-bottom:0;}
hr{height:1px; border:none; border-bottom: 1px solid #77184d;height:21px;margin-bottom:35px;}
.radioBut span.wpcf7-list-item { display: block; }

.link-out>a:after{background: transparent url(../../images/arrow-up.png) no-repeat top left;width:6px;content:'';height:6px;position:absolute;top:4px;right:15px;}
/* Fonts */
.amatic{font-family: 'Amatic SC', cursive;}.gothambook{font-family: "Gotham SSm A", "Gotham SSm B";}
/*Global*/

/* General */
.uppercase {text-transform: uppercase;}.lowercase {text-transform: lowercase;}.normal-case {text-transform: none;}.capitalize{text-transform:capitalize;}
.italic {font-style:italic;}.bold {font-weight: 700;}.normal{font-weight:400;}
.left {text-align:left;}.center{text-align:center;}.right{text-align:right;}.top{vertical-align:top;}.bottom{vertical-align:bottom;}.centerblock{text-align:center;margin-left:auto;margin-right:auto;}
.clearing {clear:both;width:100%;height:0px;font-size:0px;}.relative{position:relative;}
.underline{text-decoration: underline;}
.aunderline>a{text-decoration: underline;}
.inline{display:inline-block;*display:inline;*zoom:1;}.table{display:table;width:100%;}.tablecell{display:table-cell;vertical-align:middle;}.hidden{display:none;}
.max-width100{max-width: 100%;}
/* Margin & Padding */
.ptitlelarge{padding-top:120px;}.plarge{padding-top:80px;}.pxlarge{padding-top:50px;}.pmedium{margin-top:60px;}.psmall{padding-top:30px;}.pxsmall{padding-top:20px;}
.pblarge{padding-bottom:80px;}.pbxlarge{padding-bottom:40px;}.pbmedium{margin-bottom:60px;}.pbsmall{padding-bottom:30px;}.pbxsmall{padding-bottom:20px;}
.mxlarge{margin-top:88px;}.mlarge{margin-top:80px;}.mmedium{margin-top:60px;}.msmall{margin-top:30px;}.mxsmall{margin-top:20px;}.mtopminus20{margin-top:-20px;}
.mblarge{margin-bottom:80px;}.mbmedium{margin-bottom:60px;}.mbsmall{margin-bottom:30px;}.mbxsmall{margin-bottom:20px;}.mbxxsmall{margin-bottom:13px;}.mleft{margin-left:30px;}
.mtopbottom15{margin-top:15px;margin-bottom:15px;}.ptopbottom20{padding:20px 0;}.mtop35{margin-top:35px;}.mtop175{margin-top:175px;}
.float-left{float:left;}.float-right{float:right;}
.round{border-radius: 8px;-moz-border-radius: 8px; -webkit-border-radius: 8px;}.box{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.alignmiddle{position:absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform:translate(-50%,-50%);z-index:98;width:85%;}
.p0{padding:0;}.ptop5{padding-top:5%;}.ptop20{padding-top:20px;}.ptop30{padding-top:30px;}.ptop40{padding-top:40px;}.ptop45{padding-top:45px;}.ptop50{padding-top:50px;}.ptop90{padding-top:90px;}
.pbottom40{padding-bottom:40px;}.pbottom100{padding-bottom:100px;}.pleft25{padding-left:25px;}
.mintop50{margin-top:-50px;}.overflow{overflow: auto;}.ptop80{padding-top:80px;}
.top15{top: 15px;position: relative;}.top20{top: 20px;position: relative;}.ptop10{padding-top:10%;}
.top13{top: -13px;position: relative;}.top30{top: -30px;position: relative;}.top23{top: -23px;position: relative;}
.mauto{margin: auto;}.promo-spacing{letter-spacing: .2px;}
/* Colors */
.red{color:#cc0000;}.grey{color:#333;}.white{color:#fff;}.black{color:#000;}.pink{color:#eb008a;}.purple{color:#6c3791;}.babyblue{color:#37c3f1;}.darkorange{color:#ec3631;}.lightorange{color:#f8a31c;}
/* Backgrounds */
.babyblue-bg{background-color: #37c3f1;}
.white-bg{background-color:#fff;}.lightgrey-bg{background-color:#f1f1f1;}.grey-bg{background-color:#333;}.white-bg-80{background-color: rgba(255,255,255,.8);}.white-bg-90{background-color: rgba(255,255,255,.9);}
.babyblue-bg{background-color: #37c3f1;}
.babyblue-button-bg{background-color: #37c3f1;}.orange-button-bg{background-color: #eb2f29;}.pink-button-bg{background-color: #eb008a;}
/* Base */
.f0{font-size:0px;letter-spacing:-1px;}.freset{font-size:10px;letter-spacing:normal;}.f11{font-size:11px;line-height:130%;}.f12{font-size:12px;line-height:130%;}.f13{font-size:13px;line-height:130%;}.f14{font-size:14px;line-height:130%;}.f16{font-size:16px;line-height:160%;}.f18{font-size:18px;}.f20{font-size:20px;line-height:130%;}.f22{font-size:22px;line-height:130%;}.f24{font-size:24px;line-height:130%;}.f25{font-size:25px;line-height:85%;}.f26{font-size:26px;line-height:130%;}.f28{font-size:28px;line-height:130%;}
.f30{font-size:30px;line-height:130%;}.f32{font-size:32px;line-height:130%;}.f34{font-size:34px;line-height:110%;}.f35{font-size:35px;line-height:110%;}.f36{font-size:36px;}.f38{font-size:38px;line-height:115%;}.f40{font-size:40px;}.f42{font-size:42px;line-height:115%;}.f44{font-size:44px;line-height:115%;}.f46{font-size:46px;line-height:130%;}.f48{font-size:48px;line-height:130%;}.f50{font-size:50px;}.f52{font-size:52px;line-height:130%;}.f54{font-size:54px;line-height:95%;}
.f55{font-size:55px;}.f56{font-size:56px;line-height:95%;}.f58{font-size:58px;line-height:95%;}.f60{font-size:60px;line-height:95%;}.f80{font-size:80px;line-height:95%;}.f82{font-size:82px;line-height:95%;}.f85{font-size:85px;line-height:95%;}.f128{font-size: 121px;}.f300{font-size:300px;}
.ls1{letter-spacing:1px;}.lh14{line-height:14px;}.lh25{line-height:25px;}.lh30{line-height:30px;}.lh34{line-height:34px;}.lh160{line-height:160%;}
.fweight200{font-weight: 200;}.fweight300{font-weight: 300;}.fweight600{font-weight: 600;}
.full{width:100%;text-align:center;overflow:hidden;}.full.total{width:104%;}.base{max-width:1000px;width:100%;display:block;margin:0 auto;position:relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.two-thirds-lg{width:73%;vertical-align:top;}.two-thirds-sm{width:60%;}.one-third{width:26%;}.one-third-left{position:relative;padding-right:2%;}.one-third-right{position:relative;padding-left:2%;}.one-third-sm{position:relative;width:23%;margin-left:3%;vertical-align:top;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}.one-third-sm.sm-right{margin-left:0;margin-right:3%;}.one-third-sm>img{width:100%;}
.w40{width:40%;}.w45{width:45%;}.w80{width:80%;}.w70{width:70%;}.w65{width:65%;}.w67{width:67%;}.w75{width:75%;}.w85{width:85%;}.w90{width:90%;}.w25{width:24%;}.w75c{width:75%;}
.one-quater{width:25%;padding-right:1.5%;}.three-quaters{width:72%;}
.half{width:49%;}.halfsm{width:45%;}.half-left{margin-left:3%;}.half-50{width:31%;min-width:310px;}.left-40{margin-left:-40px;}
/* Buttons */
.white-button{width:55%;height:70px;border-radius:10px;background-color:#fff;color:#eb2f29;font-size:50px;text-transform:uppercase;-moz-transition: all .2s ease-in;-o-transition: all .2s ease-in;-webkit-transition: all .2s ease-in;transition: all .2s ease-in;cursor:pointer;display:inline-block;*display:inline;*zoom:1;font-weight: 600;}
/* Borders */
/* Header */
/*Triangles*/
.triangle-up-babyblue{width: 0;height: 0;border-bottom: 60px solid #37c3f1;border-left: 70px solid transparent;border-right: 70px solid transparent;margin: 0 auto;margin-bottom:-2px;}
/* Header Container and Main Menu */
.header-container{position: absolute;top:0;width: 100%;z-index: 99;}
.mainmenu-container{background-color: #6c3791;height: 71px;border-bottom: solid 15px #ffe512;}
#menu-main-menu>li:first-child{display: none;}
.mainmenu-container>.base>ul{list-style: none;margin: 0;}
.mainmenu-container>.base>ul>li{position: relative;display: inline-block;line-height: 70px;margin-left: -6px;}
.mainmenu-container>.base>ul>li:hover{color:#6c3791;cursor: pointer;background-color: #ffe512;}
.mainmenu-container>.base>ul>li>a{color: #fff;font-size: 29px;font-weight: bold;padding: 20px;text-decoration: none;}
.mainmenu-container>.base>ul>li>a:hover{color: #6c3791;}
.mainmenu-container>.base>ul>.current-menu-item{background-color: #ffe512;color:#6c3791;}
.mainmenu-container>.base>ul>.current-menu-item>a{color:#6c3791;}
.mainmenu-container>.base>ul>li:after {display: inline-block;content: "";width: 3px;height: 31px;background: transparent url('/wp-content/themes/littlehug/inc/images/main-menu-separator.png') no-repeat;margin-bottom: -5px;}
.mainmenu-container>.base>ul>li:last-child:after{background:none;}

/*Home Page*/
.main-hp-content-container{height:850px;background: url(/wp-content/uploads/2016/10/fruit3-400x400.jpg) center -10px repeat;}
.littlehugforeveryone-container{height: 600px;margin-top:130px;}
.littlehugforeveryone-container>.title{padding:30px 0;}
.littlehugforeveryone-container>.bubblebutton-container>.base>.items{width: 31%;vertical-align: top;}
.littlehugforeveryone-container>.bubblebutton-container>.base>.items:last-child{padding-right: 0;}
.littlehugforeveryone-container>.bubblebutton-container>.base>.items>.image-background{width: 100%;}
.littlehugforeveryone-container>.bubblebutton-container>.base>.items>.description{padding:1px 50px;}
.littlehugforeveryone-container>.bubblebutton-container>.base>.items>.image-background>.button{border-radius: 10px;width: 190px;height: 68px;position: relative;top: 38%;margin: 0 auto;}

/*Homepage Carousel*/
.owl-carousel{height: 700px;margin-top:221px;}
.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item{height: 700px;}
.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item{height: 700px;}
.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content{margin:0 auto;}
.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content>.logo{margin-bottom: -80px;padding-top:65px;}
.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content>.title{padding-top:124px;}
.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content>.copy{padding: 5px 0 25px 0;width: 815px;margin: 0 auto;line-height: 35px;}

.camp-bg{margin-top:253px;}
.camp-mod01{height: auto;}
.camp-mod02{height: auto; padding:100px 50px 0 50px;}
.left-mod{width:60%;vertical-align: bottom;padding-right:20px;}
.right-mod{width:30%; text-align: left;vertical-align: top;padding:30px 0 30px 20px; } 
 .download-btn{margin:30px 0 30px 0;}




/* Version 2 */
.owl-controls .owl-pagination div,.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls{clear:both;width:940px;height:700px;margin:0 auto;padding:0;display:block;position:relative;-webkit-user-select: none;-webkhtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.owl-controls>.owl-buttons{width:100%;position:absolute;top:-400px;left:0;}
.owl-controls>.owl-buttons>.owl-prev{position:absolute;top:0;left:0;margin-left:-7%;width:50px;height:50px;display:inline-block;*display:inline;*zoom:1;overflow:hidden;}
.owl-controls>.owl-buttons>.owl-next{position:absolute;top:o;right:0;margin-right: -7%;width:50px;height:50px;display:inline-block;*display:inline;*zoom:1;overflow:hidden;}
.owl-controls>.owl-pagination{position:absolute;margin-top:-95px;width:100%;text-align:center;}
.owl-controls>.owl-pagination>.owl-page{margin:0 5px;background:url(/wp-content/uploads/2016/10/slide-nav-off.png) center top no-repeat;width:20px;height:20px;display:inline-block;*display:inline;*zoom:1;}
.owl-controls>.owl-pagination>.owl-page.active{background:url(/wp-content/uploads/2016/10/slide-nav-on.png) center top no-repeat;}
/* Version 1 */
.owl-controls .owl-dots div,.owl-controls .owl-nav div{cursor: pointer;}
.owl-controls {clear:both;width:85%;height:700px;margin:0 auto;padding:0;display:block;position:relative;-webkit-user-select: none;-webkhtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.owl-controls>.owl-nav{width:100%;position:absolute;top:-295px;left:0;}
.owl-controls>.owl-nav>.owl-prev{position:absolute;top:0;left:0;margin-left:-7%;width:50px;height:50px;display:inline-block;*display:inline;*zoom:1;overflow:hidden;}
.owl-controls>.owl-nav>.owl-next{position:absolute;top:o;right:0;margin-right: -7%;width:50px;height:50px;display:inline-block;*display:inline;*zoom:1;overflow:hidden;}
.owl-controls>.owl-dots{position:absolute;margin-top:-55px;width:30%;text-align:right;right:1%;}
.owl-controls>.owl-dots>.owl-dot{width:35px;height:22px;margin:0 5px;background:url(/wp-content/uploads/2016/10/slide-nav-off.png) center top no-repeat;display:inline-block;}
.owl-controls>.owl-dots>.owl-dot.active{width:35px;height:22px;background:url(/wp-content/uploads/2016/10/slide-nav-on.png) center top no-repeat;}
.grabbing {cursor:url('../../images/grabbing.png') 8 8, move;}
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0);}

/*Owl Video*/
.item-video>div>.video{width:100%;height:700px}
.item-video>div>.content{width: 100%;position: absolute;z-index: 1;top:35px;}
.item-video>div>.content>.title{width:900px;margin:0 auto;line-height: 110px;padding-top:65px;}
.item-video>div>.content>.copy{padding: 25px 0 35px 0;width: 680px;margin: 0 auto;line-height: 35px;}

/* Specific */

/*About Page*/

/*Product Detail Page*/
.single-page-container{padding-top:250px;}
.single-page-container>div>.copy{width: 80%;margin: 0 auto;line-height: 35px;padding-bottom: 50px;}

/*.product-family-little-hug-bottles>.base>.product-listing-image>img{width:600px;}*/
.product-individual-little-hug-bottles>.pack-includes-container>.items>.item>.image>img{width: 100px;}

/*.product-family-little-hug-pouches>.base>.product-listing-image>img{width:493px;}*/
/*.product-individual-little-hug-pouches>.pack-includes-container>.items>.item>.image>img{width: 195px;}*/
/*.product-individual-little-hug-pouches>.product-nutrition>.label>img{width:310px;}*/
.product-individual-little-hug-pouches>.pack-includes-container>.items>.item{padding-right: 30px;width: 185px;}
.product-individual-little-hug-pouches>.pack-includes-container>.items>.item>.bubble>.title{width:58%;padding-top:16%;}

.pack-includes-container{background:#37c3f1 url(/wp-content/uploads/2016/10/bg-pack-includes-original-flavor.png) center top no-repeat;background-size:cover;height: auto;padding-bottom: 2%;}
.pack-includes-container>.title{padding:15px 0 25px 0;font-weight: 600;}
.pack-includes-container>.items{vertical-align: top;}
.pack-includes-container>.items>.item{vertical-align: top;width: 140px;}
.pack-includes-container>.items>.item>.bubble{width:100%;height:140px;vertical-align: top;cursor: pointer;}
.pack-includes-container>.items>.item>.bubble>.title{width: 75%;margin:0 auto;padding-top:23%;text-align:center;line-height: 95%;}
.pack-includes-container>.items>.view-nutrition-info{width:85%;margin:0 auto;padding-top:15px;cursor: pointer;text-decoration: underline;}

.product-nutrition>.label{display: none;padding:15px 0 0 0;text-align: center;}
#btnBackToProduct{padding-top:20px;}
.m-product-montagage-container{display: none;}

.pack-original-variety-pack{height: 550px;}
.pack-original-variety-pack>.title{padding:15px 0 30px 0;font-weight: 600;}
.pack-original-variety-pack>.items>.item>.image{padding-bottom:10px;}
.pack-original-variety-pack>.items>.view-nutrition-info{padding-top:20px;}

/*Inspiration page*/
.inspiration-container>.item{padding: 40px 15px;}
.inspiration-container>.item>.all>a{text-decoration: none;color:#fff;}
.inspiration-container>.item>.title{cursor: pointer;}
.inspiration-container>.item>.holiday{background-color:#6c3791;font-weight: 600;border-radius: 10px;height: 70px;line-height: 70px;width: 250px;margin: 0 auto;}
.inspiration-container>.item>.back-to-school{background-color:#a1e328;font-weight: 600;border-radius: 10px;height: 70px;line-height: 70px;width: 250px;margin: 0 auto;}
.inspiration-container>.item>.birthday{background-color:#ec0d90;font-weight: 600;border-radius: 10px;height: 70px;line-height: 70px;width: 250px;margin: 0 auto;}
.filter{cursor: pointer;border-right: solid 2px #41c6f2;line-height: 28px;padding-right: 20px;margin-right: 20px;}.filter:last-child{padding:0;margin:0;border:none;}
.sort-menu-all{color:#37c3f1;}.sort-menu-holiday{color:#6c3791;}.sort-menu-back-to-school{color:#a1e328;}.sort-menu-birthday{color:#ec0d90;}
/*Promotions Page*/
.hpromo{height:521px;}.promo-bottom, .promo-full{height:51px;background-repeat: no-repeat;background-position: top center;background-size:100% auto;text-align:center}.promo-full-content{max-width:1000px;margin-left:auto;margin-right:auto;}
.promo-top{height:51px;background-repeat: no-repeat;background-position: bottom center;background-size:100% auto;text-align:center}.
.hpromo-lg{height:915px;}.promo-middle{padding: 100px 0;margin-left:auto;margin-right:auto;text-align:center;}.promo-50{width:50%;min-height:951px;text-align:center;vertical-align: text-top;}
.camp-middle{padding: 80px 0;margin-left:auto;margin-right:auto;text-align:center;width:64%;}
.mbot20{margin-bottom:20px;}
.bg-half{width:50%;}
.half-padding{padding: 0 100px 0 100px;}
.promotions-container>div>div>.inner-container>.image>img{width:690px;}
.default-promo-container{width: 100%;height: auto;padding-top: 39px;}
.default-camp-container{width: 100%;height: auto;margin-top:221px;}
.default-promo-container<div>.inner-container{height:auto;margin:60px 0;}
.default-promo-container>div>.inner-container>.image{padding-top:2%;}
.default-promo-container>div>.inner-container>.title{padding-top:110px;}
.default-promo-container>div>.inner-container>.copy{width:55%;padding:25px 0;margin:0 auto;line-height: 35px;}
.default-promo-container>div>.inner-container>.promo-button{padding-bottom: 2%;}

/*Where to Buy Page*/
.wherebuy-container{padding:75px 0 0 0;}
.wherebuy-container>.items{width:100%;}
.wherebuy-container>.items>.item{width:220px;height: 176px;margin: 0 11px 75px 11px;}

/*Faq Page*/
.faq-container{padding:50px 0 10px 0;}

.faq-container>.item>.header{cursor: pointer;}
.faq-container>.item>.response{padding: 20px 0;display: none;}
.faq-container>.item>.response>.question{padding:15px 0;}
.faq-container>.item>.faq_tag_coupons{background-color: #eb008a;background-repeat: no-repeat;background-position: center 12px;}
.faq-container>.item>.response>.q_coupons{color:#eb008a;}
.faq-container>.item>.faq_tag_shelf-life{background-color: #9ce21c;background-repeat: no-repeat;background-position: center 12px;}
.faq-container>.item>.response>.q_shelf-life{color:#9ce21c;}
.faq-container>.item>.faq_tag_other{background-color: #6c3791;background-repeat: no-repeat;background-position: center 12px;}
.faq-container>.item>.response>.q_other{color:#6c3791;}
.faq-container>.item>.faq_tag_ingredients{background-color: #ec3631;background-repeat: no-repeat;background-position: center 12px;}
.faq-container>.item>.response>.q_ingredients{color:#ec3631;}
.faq-container>.item>.faq_tag_allergies{background-color: #37c3f1;background-repeat: no-repeat;background-position: center 12px;}
.faq-container>.item>.response>.q_allergies{color:#37c3f1;}
.faq-container>.item>.faq_tag_packaging{background-color: #f8a31c;background-repeat: no-repeat;background-position: center 12px;}
.faq-container>.item>.response>.q_packaging{color:#f8a31c;}

/*Privacy Page*/
.page_privacy-policy>.copy_page_privacy-policy{width:915px !important;text-align: left;}

/*Terms of Use Page*/
.page_terms-use>.copy_page_terms-use{width:915px !important;text-align: left;}

/*Error page*/
.page_404{margin-top:20%;}
.page_404>.content{width: 70%;margin: 0 auto;font-weight: 300;margin-top: -7%;font-size: 30px;line-height: 35px;}

/*Games Page*/
.page_games>.copy_page_games{width:100% !important; }
.game-BarrelHopper{cursor: pointer;}.btnBarrelHopper{background-color: #ec0d90;font-weight: 600;border-radius: 10px;height: 70px;line-height: 70px;width: 220px;margin: 10px auto;}
.game-CatchaFruit{cursor: pointer;}.btnCatchaFruit{background-color: #37c3f1;font-weight: 600;border-radius: 10px;height: 70px;line-height: 70px;width: 220px;margin: 10px auto;}

/*Footer*/
.footermenu-container{padding:20px 0 30px 0;}
.footermenu-container>.base>ul{list-style: none;margin: 0;}
.footermenu-container>.base>ul>li{display: inline-block;line-height: 30px;padding: 0 15px;border-right:solid 1px #37c3f1;}
.footermenu-container>.base>ul>li>a{color: #37c3f1;font-size: 36px;font-weight: bold;text-decoration: none;}
.footermenu-container>.base>ul>li:last-child{border-right:none;}
.disclaimer-copyright{width: 30%;margin:0 auto;}
/* Slider */

/* Social */
.social>.icon{padding-right: 30px;}
.social>.icon:last-child{padding-right: 0;}
/* General */
h1{padding-top:50px;}
h2{width: 73%;margin:0 auto;}
.main-content-container{margin-top:238px;}
.main-content-container-promo{margin-top:261px;}
.main-content-container-camp{}
.main-content-container>.content>.copy{width: 620px;margin:0 auto;line-height: 30px;font-weight: 300;color: #4d4d4f;}

/*Modules - Bubble Container*/
#buttlebutton{cursor: pointer;}
.bubblebutton-container>.base>.items{vertical-align: top;}
.bubblebutton-container>.base>.items:last-child{padding-right: 0;}
.bubblebutton-container>.base>.items>.image-background{width: 300px;height: 315px;}
.bubblebutton-container>.base>.items>.description{padding:1px 45px;font-weight: 300;line-height: 30px;}
.bubblebutton-container>.base>.items>.image-background>.button{border-radius: 10px;width: 190px;height: 68px;position: relative;top: 38%;margin: 0 auto;}

/*Module - Family Lineup*/
.module-familylineup{width: 670px;margin:0 auto;padding-bottom: 80px;}
.module-familylineup>.items{width:150px;height: 150px;vertical-align: top;cursor: pointer;text-decoration: none;}
.module-familylineup>.items>.title{position: relative;top:48px;}

/*Module - Product Montage*/
.product-montagage-container{width:100%;height: 420px;background-color: #37c3f1;}
.product-montagage-container>.product-montagage-family{border-top:solid 125px #fff;}
.product-montagage-container>.product-montagage-family>img{margin-top:-44px;}

/* Add This */
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m{padding:0 !important;}
.parent-link, .child-link{list-style:none;margin-left: 20px;}.parent-link>li, .child-link>li{margin-bottom:10px;}
/* Lazy Load */
.lazy-hidden{opacity:0}.lazy-loaded{-webkit-transition:opacity .3s;-moz-transition:opacity .3s;-ms-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s;opacity:1}
/* Mobile Hacks */
.mobile-break{display:inline-block;opacity:0;height:auto;}.desktop-show{opacity:1;}
/* Wordpress */
.alignleft{float:left;margin-right:20px;}.alignright{float:right; margin-left:20px;}.aligncenter{margin-left:auto;margin-right:auto;}

/*Contact Form 7 - Modifications*/
.wpcf7-form{width:700px;margin:0 auto;padding:15px 0;}
input{font-family: 'Amatic SC', cursive;color: #fff;border:none;border-bottom:solid 1px #69d2f5;background-color: #37c3f1;margin-top:12px;font-size:18px;}
textarea{height: 180px;padding-top: 17px;}
input[type=text],input[type=email],input[type=tel],input[type=date],input[type=number]{font-size:36px;width: 100%;height: 40px;padding-top: 35px;}
.wpcf7 input[type="file"] {
    cursor: pointer;
    width: 100%;
}
.wpcf7-select{background-color: #69d2f5;font-family: 'Amatic SC', cursive;color: #fff;font-size:36px;width: 100%;border:none !important;margin-top:35px;}
.wpcf7-textarea{font-family: 'Amatic SC', cursive;background-color:#69d2f5;width: 470px;font-size:36px;color: #fff;border:0;}
.label{font-size:36px;color:#fff;font-family: 'Amatic SC', cursive;text-align:left;}
.contactus-textarea{height: 251px;}
::-webkit-input-placeholder {color: #fff;}
:-moz-placeholder { /* Firefox 18- */color: #fff;}
::-moz-placeholder {  /* Firefox 19+ */color: #fff;}
:-ms-input-placeholder {color: #fff;}
wpcf7-not-valid-tip{display: none !important;}
.wpcf7-not-valid{border-bottom:solid 1px #ec3631;}
.city-field{width:49%;padding-right:2%;}
.state-field{width:20%;padding-right:2%;}
.zip-field{width:25%;}
.lnkHowToFindMFGCode,.lnkHowToFindUPCCode{cursor: pointer;position: relative;top: -40px;width: 33%;float: right;margin-top: -4px;}
.image-upccode{background-color:#fff;width: 460px; height: 263px;}.image-mfgcode{background-color:#fff;width:460px;}.image-mfgcode>.close{padding-bottom:10px;cursor: pointer;}
.ismobile{display:none;}
.mobile-menu-icon{display: none;}
select{
	background: url(/wp-content/themes/littlehug/inc/images/form-dd-arrow.png) no-repeat 95% 50%;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: #37c3f1 !important;
}
::-moz-selection { background: yellow; }
::selection { background: yellow; }

div.visible-only-if-valid {display: none;width: 60%;margin:0 auto;line-height: 30px;padding-bottom: 100px;}

@media (min-width : 240px) and (max-width : 1330px) {
	.half-img{max-width: 100%; height: 100%;}
}

@media (min-width : 240px) and (max-width : 1330px) {
	.half-img2{width: 100%; height: auto;}
}

@media (min-width : 240px) and (max-width : 1374px) {
	.promo-50{min-height:995px;}
}

@media (min-width : 1024px) and (max-width : 1275px) {
	.mainmenu-container{display: block;height: 71px;}

	/*Owl Carousel Modifications*/
	.owl-carousel{margin-top:20% !important;border-top: none !important;}
	.camp-bg{margin-top:20% !important;border-top: none !important;}
}

@media (min-width : 240px) and (max-width : 1024px) {
.mtopminus20{margin-top:0px;}
.social-icons{width:7%;}
.mtop175{margin-top:95px;}
.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content>.logo {width:60%; margin: auto;}
.slider_logo{width:12%;}
.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content>.logo>img{max-width: 35%;}
.logo{max-width: 35%;}
.logo2{max-width: 60%;}
.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content{width: 980px;}
.f128 {font-size: 105px;}
.half-padding {padding: 0px 50px 0 50px;}
.mxlarge {margin-top: 66px;}
.promo-50{width:100%;display: block;min-height:0;}

}

@media (min-width: 650px) and (max-width: 920px) {
		.half-img-btn{width: 30%; height: auto;}
}

@media (min-width: 240px) and (max-width: 650px) {
		.half-img-btn{width: 50%; height: auto;}
}

@media (min-width: 240px) and (max-width: 375px) {
	.camp-middle{margin-top:0;padding:42px 0 42px 0;}
}

@media (min-width: 1800px) and (max-width: 2560px) {
.left-mod{width:45%;}
}
@media (min-width: 920px) and (max-width: 1300px) {
.f40{font-size:32px;}
.f34{font-size:24px;}
.half-img3{width: 100%; height: auto;}
}
@media (min-width: 920px) and (max-width: 5000px) {
.mobile-image{display:none;}
}

@media (min-width: 240px) and (max-width: 920px) {
	.desktop-image{display:none;}
	.camp-middle { width: 90%;}
	.half-img3{width: 70%; height: auto;}

	.half-img-social{width: 13%; height: auto;}
	.left-mod{width:100%;padding:0;}
	.right-mod{width:100%; text-align: center;vertical-align: top;padding:0 0 20px 0;}
	.w75c{width:0;}
	.f34{font-size:22px;}
	
	.f85{font-size:50px;line-height:95%;}
	.mtop175{margin-top:95px;}
	.social-icons{width:7%;}
	.hideformobile{display: none;}.ismobile{display:block;}.inline{display:block;}.m-inline{display:inline-block;*display:inline;*zoom:1;}
	.mobile-menu-icon{display: inline-block;width:29px;height: 20px;margin-top: 10%;vertical-align: top;}
	.promo-50{width:100%;}

	/*Global*/
	h1{padding-top:0;}h2 {width: 90%;margin: 0 auto;padding: 15px 0 0 0;}

	/*Padding*/
	.ptop10{padding-top:0;}

	/*Fonts*/
	.f40{font-size:29px;}.f55{font-size: 45px;}.f82{font-size:50px;}.f128{font-size: 52px;line-height: 80px;}.f300{font-size: 140px;line-height: 115px;padding: 20% 0;}.f300>img{max-width: 17%;}

	/*Header Container and Main Menu*/
	.header-container{border-bottom:solid 10px #ffe512;}
	.header-container>.logo-container{display:inline-block;width: 80%;}
	.header-container>.logo-container>.logo{width:90%;margin:3% 0 0 5%;}
	.header-container>.logo-container>.logo>a>img{max-width: 80%;}
	.header-container>.mobile-menu-icon>img{max-width: 100%;}
	.logo-container{background:none !important;}
	.mainmenu-container{border-bottom: none;position: absolute;}
	#menu-main-menu>li:first-child{display: block;}
	.mainmenu-container>.base>ul{width:100%;text-align: left;margin:0 auto;}
	.mainmenu-container>.base>ul>li{display: block;border-bottom: solid 1px #ffe512;line-height: 35px;padding-top: 15px;margin-left: 0;}
	.mainmenu-container>.base>ul>li:last-child{border:none;margin-bottom:10%;}
	.mainmenu-container>.base>ul>li:after{display: none;}
	.mainmenu-container>.base>ul>li>a{padding:0;font-size: 37px;padding-left: 10%;text-decoration: none;}
	.mainmenu-container{display:none;height: auto;border-bottom:0;width: 70%;}

	.main-content-container{margin-top:35%;}
	.main-content-container-promo{margin-top:40%;}
	.main-content-container>.content>.copy{width: 90%;}

	.main-hp-content-container{height:auto;}

	/*Home Page*/
	.main-hp-content-container>.littlehugforeveryone-container{width: 90%;height:100%;margin:0 auto;}
	.littlehugforeveryone-container>.bubblebutton-container>.base>.items:first-child{}
	.littlehugforeveryone-container>.bubblebutton-container>.base>.items{padding-right:0;width: 100%;}
	.littlehugforeveryone-container>.bubblebutton-container>.base>.items>.description{padding:1px 1px;width:60%;margin:0 auto;}
	.littlehugforeveryone-container>.bubblebutton-container>.base>.items>.image-background{width:100%;background-size: 90% auto;}
	.littlehugforeveryone-container>.bubblebutton-container>.base>.items>.image-background>.button{margin-top:0;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content>.logo {margin-bottom: -35px;padding-top: 20px;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content>.logo>img{max-width: 30%;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content>.title{line-height: 50px;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content>.title{padding-top:8%;padding-bottom:2%;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content>.copy{padding: 3px 0 10px 0;width: 95%;}

	/*About Page*/
	.main-content-container>.page_about{background: none !important;}
	.main-content-container>.page_about>.copy:before{content: url('/wp-content/uploads/2016/10/cherry-orange-graphic-mobile.jpg');}

	/*Product Pages*/
	
	.product-listing-image>img{max-width: 90%;}
	.pack-includes-container{height: auto;}
	.pack-big-hug,.pack-big-hug-fruit-barrels{height: auto;}
	.hug-fruit-slushee,.pack-little-hug-fruit-slushee{height: auto;}
	.pack-includes-container>.items>.item{padding-top:20px;}
	.product-montagage-container{height: auto;}
	.product-montagage-container>.product-montagage-family>img{width: 100%;margin-top:-50px;}
	.single-page-container{padding-top:40%;}
	.product-montagage-container{padding-bottom:5%;}
	.m-product-montagage-container{display: inline-block;height: auto;background-color:#37c3f1;margin-top:18%;}
	.m-product-montagage-container>.m-product-montagage-family>img{width: 100%;margin-top:-50px;}
	.module-familylineup{width:100%;padding-bottom:10%;}
	.module-familylineup>.items{padding:0;}
	.product-nutrition>.label>img{max-width: 100%;}

	/*promotions page*/
	.default-promo-container{height: auto;padding-top:0px;}
	/*.default-promo-container>.inner-container{height:auto;background:none !important;background-image: url(/wp-content/uploads/2016/10/fruit-mobile-414x736.png) !important;background-color:#37c3f1 !important;}*/
	.default-promo-container>div>.inner-container>.copy{margin-bottom: 0;}
	.default-promo-container>div>.inner-container>.image>img{max-width: 90%;}

	/*Where to Buy*/
	.wherebuy-container>.items>.item{width: 45%;margin:0;}
	.wherebuy-container>.items>.item>img{max-width: 100%;}
	.wherebuy-container>.items>.item>a>img{width: 100%;}

	/*Inspiration Page*/
	.filter {padding-right: 10px;margin-right: 10px;font-size: 35px;}

	/*Connect*/
	.lnkHowToFindMFGCode, .lnkHowToFindUPCCode{width: 55%;}
	.image-upccode{width: 100%;height: auto;}.image-upccode>img{width: 90%;}
	.image-mfgcode{width: 100%;}.image-mfgcode>img{width: 90%;}
	.connect-form-header>img{max-width: 100%;}
	div.visible-only-if-valid {display: none;width: 70%;margin-top:8%;padding-bottom: 0;}
	.module_connect_page{width: 100% !important;}

	/*FAQ Page*/
	.faq-container>.item>.response{padding:15px 15px;}
	.faq-container>.item>.response>div>div>img{max-width: 100%;}
	.faq-container>.item>.response>div>div>div>img{max-width: 100%;}

	/*Game Page*/
	.game-CatchaFruit{margin-top:10%;}

	/*Privacy Page*/
	.page_privacy-policy>.copy_page_privacy-policy{width:95% !important;text-align: left;}

	/*Terms of Use Page*/
	.page_terms-use>.copy_page_terms-use{width:95% !important;text-align: left;}

	/*Error page*/
	.page_404{margin-top:20%;}

	/*Module  - Bubble Button*/
	.module{width: 96%;margin:0 auto;}

	.bubblebutton-container>.base>.items{margin:0 auto;padding-right: 0;}
	/*.bubblebutton-container>.base>.items>.image-background>.button{margin-top:34%;margin-left:16%;}*/

	/*Footer*/
	.disclaimer-copyright{width:80%;}

	/*Owl Carousel Modifications*/
	.owl-carousel{height: 370px;margin-top:23%;}
	.camp-bg{height: 370px;margin-top:17%;margin-bottom: 16%;}
	.ptop90 {padding-top: 38px;}
	.owl-prev,.owl-next{display: none !important;}
	.owl-controls>.owl-pagination{margin-top:-30px;display: none;}
	.owl-controls>.owl-pagination>.owl-page {margin: 0 2px;width: 10px;height: 10px;background-size: auto 100%;}
	.owl-controls>.owl-pagination>.owl-page.active{background-size: auto 100%;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item{height: auto;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item{background-size: cover !important;height: 350px;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content{width: 100%;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content>.button>a>img{max-height: 50px;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item>.content>.copy{line-height:22px;font-size: 15px;}
	.item-video>.item{width:100%;background-size: auto 100%;height: 425px;background-repeat: no-repeat;}
	.item-video>video{display: none;visibility: hidden;}


	/*Owl video Item*/
	.item-video>div>.content>.title{width: 100%;padding-top: 2%;padding-bottom:2%;margin-top: -16px;line-height: 55px;font-size: 52px;}
	.item-video>div>.content>.copy {padding: 0 0 15px 0;width: 95%;margin: 0 auto;line-height: 24px;font-size: 14px;}
	.item-video>div>.content>.button>a>img{max-height: 50px;}

	/*Contact Form 7*/
	.cform_wrapper{width:95%;margin:0 auto;}
	.cform_wrapper2{width:115%;margin:0 auto;}
	.wpcf7-form{width: initial; !important;}
	.wpcf7-textarea{width: initial !important;}
	input[type=text], input[type=email], input[type=tel], input[type=date], input[type=number]{padding-top:10px;}
	.zip-field,.state-field,.city-field{width: 100%;}
}

/*iPad in portrait*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

	/*Header Container*/
	/*.header-container{border-bottom: solid 15px #ffe512;}*/

	.main-content-container{margin-top:35%;}
	.main-content-container>.content{background:none !important;}

	/*Product Pages*/
	.pack-includes-container{height: 800px;}
	.pack-big-hug{height: auto;}
	.single-page-container{margin-top:1%;}
	.pack-includes-container>.items{width: 80%;margin:0 auto; }
	.pack-includes-container{height: auto;}

	/*Page - Games*/
	.main-content-container>.page_games>.copy_page_games>div>img{width: initial !important;}

	/*Module - Bubble button*/
	.bubblebutton-container>.base>.items>.image-background>.button {border-radius: 10px;width: 190px;height: 68px;position: relative;top: 35%;margin: 0 auto;;}

	/*Owl Carousel Modifications*/
	.owl-carousel{height: initial;margin-top:26%;}
	.camp-bg{height: initial;margin-top:26%;}
	.item-video>.item{background-position: 0 0 !important;height: 365px;background-size: cover;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item{height: 365px;}
	.owl-carousel{height: 365px;}

	/*Contact Form 7 Modifications*/
	.wpcf7-textarea {width: 100% !important;}
}


/* ----------- Galaxy note devices ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) {

}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4)
  and (orientation: portrait) {
  	
}

/* Landscape */
@media screen 
  and (device-width: 640px) 
  and (device-height: 360px) 
  and (-webkit-device-pixel-ratio: 4) 
  and (orientation: landscape) {
  	

}



/* Galaxy Tab - Portrait */
@media 
  (max-device-width: 800px) 
  and (orientation: portrait) { 
  	/*Owl Carousel Modifications*/
	.owl-carousel{height: initial;margin-top:23%;}
	.item-video>.item{background-position: 0 0 !important;height: 365px;background-size: cover;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item{height: 365px;background-size: cover !important;}
	.owl-carousel{height: 365px;}

}


/* ----------- Galaxy S5 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {

}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3)
  and (orientation: portrait) {
  	.owl-carousel{
		margin-top:25%;
	}
	  	.camp-bg{
		margin-top:25%;
	}
}

/*iPhone 5:*/
@media screen and (device-aspect-ratio: 40/71) {
	.owl-carousel{
		margin-top:25%;
	}
		  	.camp-bg{
		margin-top:25%;
	}
}

/*iPhone 6+*/
/*Landscape*/
@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 3) 
{ }
/*Portrait*/
@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px)
    and (device-width : 414px)
    and (device-height : 736px)
    and (orientation : portrait) 
    and (-webkit-min-device-pixel-ratio : 3) 
    and (-webkit-device-pixel-ratio : 3)
{ 
	.owl-carousel{margin-top:24%;}
		.camp-bg{margin-top:24%;}

@media only screen and (min-width: 240px) and (max-width: 920px) and (orientation : landscape) {

	.main-content-container{margin-top:30%;}
	.main-content-container-promo{margin-top:25%;}
	/*Home Page*/
	

	/*Product Pages*/
	.single-page-container {margin-top: -4%;padding-top:40%;}

	.pack-includes-container{height: 520px;}
	.pack-includes-container{height: auto;}
	.pack-hug-fruit-slushee{height: 560px;}
	.pack-tropical-variety-pack{height: 520px;}
	.product-listing-image>img{width: initial;}

	/*Owl Carousel Modifications*/
	.owl-carousel{height: initial;margin-top:22%;}
		.camp-bg{height: initial;margin-top:22%;}
	.item-video>.item{background-position: 0 0 !important;height: 370px;background-size: cover;}
	.owl-carousel>.owl-wrapper-outer>.owl-wrapper>.owl-item>.item{height: 370px;background-size: cover !important;}
	.owl-controls>.owl-pagination{margin-top:-5%;}
	.owl-carousel{height: 370px;}
}
@media (min-width: 240px) and (max-width: 450px) {
	.default-promo-container>div>.inner-container>.title{padding-top:55px;}
	.item-video>.item{background-position: -220px 0;height: 365px;}
}

@-webkit-keyframes animatedBackground {
	0% {
		-webkit-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		transform: scale(1, 1)
	}
	100% {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1)
	}

}
@-moz-keyframes animatedBackground {
	0% {
		-webkit-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		transform: scale(1, 1)
	}
	100% {
		-webkit-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1)
	}

}
@keyframes animatedBackground {
	0% {
		-webkit-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		transform: scale(1, 1)
	}
	100% {
		-webkit-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1)
	}

}